@font-face {



    font-family: 'source_sans_proregular';



    src: url('fonts/sourcesanspro-regular-webfont.eot');



    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),



         url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),



         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),



         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),



         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');



    font-weight: normal;



    font-style: normal;







}


body {



    background-color: #fff;



    color: #333;



    font-family: "Montserrat";font-weight:300;



    font-size: 14px;



    line-height: 1.42857;



}



hr {
	border-top: 1px dotted #8c8b8b;
	border-bottom: 1px dotted #fff;
}

/* revolution slider custom */

.tp-caption.largetext1cabrito, .largetext1cabrito {text-transform:uppercase; font-family:"Montserrat" !important;}

.header_section{display:block;float:left;width:100%;}



.wrap{display:block;margin:0 auto;width:1127px;}



body.search {display: block !important;}

.header{display:block;float:left;margin-top:5px;margin-bottom:10px;width:100%;}



.logo{float:left;}

.home_section img{width:100%;}



.home_section_post_text_yellow img{width:auto;}



.home_section_post_text_green img{width:auto;}



.home_section_post_text_pink img{width:auto;}



.socail_icon{float:right;width:auto;}



.social{float:left;margin-top:60px;text-align:right;width:454px;}



.social a{color:#565a5c;font-size:27px;margin-right:17px;}



.mobile_no{display:block;float:left;margin-top:61px;width:167px;}



.menu{display:block;float:left;width:100%;}



.menu ul{list-style-type:none;padding:0px}



.menu ul li{float:left;font-size:1.125em;list-style-type:none;padding:5px 19px 27px;position:relative;}



 .menu ul li ul{position:absolute;display:none;} 



.menu ul li:hover ul{top:30px;display:block;}



.menu ul li:hover ul{background:#e0e1dd none repeat scroll 0 0;display:block;top:54px;width:185px;z-index:9999;} 




.menu ul li ul li a {
    display: block;
    padding-left: 20px;
}


.menu ul li ul li{border-bottom:1px dashed #fff;}




.menu ul li ul li a:hover{color:#ff0033;}



.menu ul li ul li{float:none;padding:10px 0px;font-family:'Montserrat', sans-serif;}



.menu ul li a{color:#565a5c;text-decoration:none;}



.menu ul li ul li a:hover{border:none;}



.menu ul li:first-child{margin-right:10px;padding:5px 0;}



.menu ul li a{color:#565a5c;text-decoration:none;}



.menu ul li a:hover{color: #ff0033;}


.mega-no-link {cursor:default;}
/* #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {cursor:pointer;} */


#mega-menu-item-136  a.mega-menu-link {text-align:center;}
#mega-menu-item-1091 a.mega-menu-link {text-align:center;}

/* Nextend toggle menus */
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt span {
  color: #565a5c;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt a span {
  color: #565a5c;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level2 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level2 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level2 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level2 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level2 dt a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-8 dl.level2 dt a span {font-size:10px !important;}

.nextend-accordion-menu-inner dt a span {letter-spacing:.1em;}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.opening .inner {
    background-image: none !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 div,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dd,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 img,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 h3 {
  width: !important;
  padding: 0;
  margin: 0;
  border: 0;
  float: none;
  clear: none;
  line-height: normal;
  position: static;
  list-style: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 a {
  display: inline-block;
  height: 100%;
  width: !important;
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent a span::after {display: inline-block;
content: "";
position:relative;
top:3px;
padding-left:10px;
width: 16px;
height: 16px;
background: url(http://www.housingplus.com.au/wp-content/themes/housing/assets/accordion/icons/arrow-down.png) bottom right no-repeat !important;}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt.parent.opening .inner {
    background-image: none !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 div,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dd,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 img,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 h3 {
  width: !important;
  padding: 0;
  margin: 0;
  border: 0;
  float: none;
  clear: none;
  line-height: normal;
  position: static;
  list-style: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 a {
  display: inline-block;
  height: 100%;
  width: !important;
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt.parent a span::after {display: inline-block;
content: "";
position:relative;
top:3px;
padding-left:10px;
width: 16px;
height: 16px;
background: url(http://www.housingplus.com.au/wp-content/themes/housing/assets/accordion/icons/arrow-down.png) bottom right no-repeat !important;}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt.parent.opening .inner {
    background-image: none !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-4 div,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dd,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 img,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 h3 {
  width: !important;
  padding: 0;
  margin: 0;
  border: 0;
  float: none;
  clear: none;
  line-height: normal;
  position: static;
  list-style: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-4 a {
  display: inline-block;
  height: 100%;
  width: !important;
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt.parent a span::after {display: inline-block;
content: "";
position:relative;
top:3px;
padding-left:10px;
width: 16px;
height: 16px;
background: url(http://www.housingplus.com.au/wp-content/themes/housing/assets/accordion/icons/arrow-down.png) bottom right no-repeat !important;}

div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt.parent.opening .inner {
    background-image: none !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-5 div,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dd,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 img,
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 h3 {
  width: !important;
  padding: 0;
  margin: 0;
  border: 0;
  float: none;
  clear: none;
  line-height: normal;
  position: static;
  list-style: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-5 a {
  display: inline-block;
  height: 100%;
  width: !important;
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt.parent a span::after {display: inline-block;
content: "";
position:relative;
top:3px;
padding-left:10px;
width: 16px;
height: 16px;
background: url(http://www.housingplus.com.au/wp-content/themes/housing/assets/accordion/icons/arrow-down.png) bottom right no-repeat !important;}

div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt.parent.opening .inner {
    background-image: none !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-6 div,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dd,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 img,
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 h3 {
  width: !important;
  padding: 0;
  margin: 0;
  border: 0;
  float: none;
  clear: none;
  line-height: normal;
  position: static;
  list-style: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-6 a {
  display: inline-block;
  height: 100%;
  width: !important;
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt.parent a span::after {display: inline-block;
content: "";
position:relative;
top:3px;
padding-left:10px;
width: 16px;
height: 16px;
background: url(http://www.housingplus.com.au/wp-content/themes/housing/assets/accordion/icons/arrow-down.png) bottom right no-repeat !important;}

div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}



div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt.parent .inner {
    background-image: none !important;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt.parent.opening .inner {
    background-image: none !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-7 div,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dd,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 img,
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 h3 {
  width: !important;
  padding: 0;
  margin: 0;
  border: 0;
  float: none;
  clear: none;
  line-height: normal;
  position: static;
  list-style: none;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-7 a {
  display: inline-block;
  height: 100%;
  width: !important;
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt.parent a span::after {display: inline-block;
content: "";
position:relative;
top:3px;
padding-left:10px;
width: 16px;
height: 16px;
background: url(http://www.housingplus.com.au/wp-content/themes/housing/assets/accordion/icons/arrow-down.png) bottom right no-repeat !important;}



.banner_section{border-bottom:4px solid #fff;display:block;float:left;min-height:390px;width:100%;
margin-bottom:5px;
}



.contact_us li{font-family:"Montserrat";font-weight:300;}

.contact_us a {color:#fff;}



.banner_image{width:100%;float:left;display:block;}



.banner_heading_text{display:block;float:left;position:relative;width:100%;}



.banner_heading_text h1{background:rgba(0, 0, 0, 0.3) none repeat scroll 0 0 ;bottom:0;color:#fff;font-size:3em;line-height:1;margin-bottom:0;margin-top:0;padding:13px 0px;position:absolute;width:100%;font-family:CabritoSans-ConBol; text-indent:27px;}



.social img{cursor:pointer;margin-right:10px;}



.container{width:100%;float:left;display:block; margin-bottom:50px;}

.home .container{ margin-bottom:0px;}

.home_section{width:100%;float:left;display:block; padding-top:4px;margin-top:50px;}



.home_section_post{display:block;float:left;width:33.3333%;min-height:200px;}



.home_section_post_text img{width:auto;}



.home_section_post_text_blue img{width:auto;}



.home_section_post_text_purple img{width:auto;}



.home_section_post_text span{left:0;position:absolute;text-align:center;top:-33px;width:100%;}



.home_section_post_text br{display:none;}



.home_section h3{color:#fff;}



/* .home_section p{color:#fff;} */



.home_section a{color:#fff;}



.single_post_section{display:block;float:left;margin-bottom:20px;width:100%;}



.plain_page {float:left;}
.plain_page.donations_page {float:right; width:70%; margin-top:40px;}
.plain_page.submenus_page {float:right; width:70%; margin-top:40px;}


ul#menu-donations li {font-family:'Montserrat', sans-serif; font-size:.8em; text-transform:uppercase;letter-spacing:.1em;margin-bottom:10px;}
ul#menu-donations li.current_page_item a {color:#ed1e24 !important;}
ul#menu-innovationss li {font-family:'Montserrat', sans-serif; font-size:.8em; text-transform:uppercase;letter-spacing:.1em;margin-bottom:10px;}
ul#menu-innovations li.current_page_item a {color:#ed1e24 !important;}

.primary h2.widgettitle {
    font-family:'Montserrat', sans-serif;
    border-bottom: none;
    margin-bottom: 10px;
    margin-top: 0;
    padding-bottom: 10px;
letter-spacing:.1em;
    text-transform:uppercase;
    font-size:1em;
}



.trans_text {



 	font-family:'Montserrat', sans-serif;



    color: #6c6f70;



    float: left;



    font-size: 0.6em;
	font-weight:bold;



    margin-bottom: 15px;



    margin-top: 30px;



    width: 100%;



}

.donations_page .trans_text {}







.trans_text a {



    color: #6c6f70;



}



.trans_text a:hover{ color:#ff0033;}



.trans_text_right{float:left;width:260px;margin-top:-10px;padding-left:40px;}



.trans_text_left{float:left;}



.plain_page_text h1{margin-bottom:16px;}

.plain_page_text {padding-left:50px;padding-right:50px;}

.plain_page_text p{margin-bottom:38px;}



.primary{float:left;margin-top:40px;padding-left:30px;width:25%;}



.primary h2{border-bottom:1px dotted #6c6f70;line-height:1;margin-bottom:40px;margin-top:0;padding-bottom:11px;}



.primary ul li{list-style-type:none;margin-bottom:28px;}

.primary ul li a {


    letter-spacing:.1em;
    color: #565a5c;



    font-size: 1em;



    text-decoration: none;



}



.primary ul li a:hover{color:#ff0033;}



.post_section .posts{clear:both;display:block;float:left;margin-bottom:10px;width:100%;}



.posted_by{padding-bottom:20px;}



.posted_by{border-bottom:1px dotted #6c6f70;color:#6c6f70;font-size:0.75em;margin-bottom:30px;padding-bottom:16px;padding-top:16px;text-transform:uppercase; font-family:source_sans_proregular;}



.posts span{background:transparent none repeat scroll 0 0 !important;}







.post_text .single_img {



    margin-bottom: 25px;



}



.post_image {



    float: right;



    margin-left:23px;



}







.single_post_page .page-title {



    display: none;



}

span.arrow_right {



    display: inline-block;



    left: auto !important;



    margin: 0 !important;



    padding-left: 5px;



    padding-top: 5px;



    position: inherit !important;



    right: auto !important;



    text-align: right !important;



    top: 32px !important;



    width: auto !important;



}











.home_section_post a {}

.heading-container  .home_section_post  a {color:#ed1e24;text-decoration:underline;}







.latest_news_section a{ display:inline-block;}







.menu ul li ul li{ font-size:18px;}
.plain_page_text ul li {font-family:'Montserrat';font-weight:300;}






.post_image img {



    margin-bottom: 17px;



}







.menu ul li.current-menu-item ul a {



    color: #565a5c;



}











#make_small::before {



    content: "A";



    font-size: 15px;



    left: 0;



    position: absolute;



    right: 0;



    top: -13px;



}



#make_small {



    font-size: 0;



    position: relative;



	margin-right:25px;



}







#make_medium{



    font-size: 0;



    position: relative;



	margin-right:25px;



}











#make_medium::before {



    content: "A";



    font-size: 22px;



    left: 0;



    position: absolute;



    right: 0;



    top: -18px;



}







#make_large{



    font-size: 0;



    position: relative;



}



#make_large::before {



    content: "A";



    font-size: 29px;



    left: 0;



    position: absolute;



    right: 0;



    top: -23px;



}







.menu ul li ul li ul {



    display: none;



    left: 179px;



    top: 10px !important;



}











.menu ul li:hover ul ul {



    display: none;



}











.menu ul li:hover ul li:hover ul {



    display: block;



}





.mobi_resposive {

    display: none;

}





.responsivlogo.wrap .logo {

    display: none;

}

.home_section p {
/*     max-height: 90px;
    min-height: 93px; */
    display: block;
   
}


body .contentDiv table {
  width: 100% !important;
}


/* ---------------------------new-css------------------- */

.logo img {
  margin-left: -10px;
  width:340px;
  height:100%;
}

#mega-menu-primary {text-transform:uppercase;}

.menu_section.top-menu {float:left;width:70%;margin-top:10px;padding-left:100px;}

.menu_section.top-menu .menu  {width:100%;}

.menu_section.top-menu .menu ul {
  float: left;
  font-family:'Montserrat', sans-serif;
  text-transform:uppercase;
  text-align:right;
}

.menu_section.top-menu .menu ul {font-size:.7em;}

#menu-header_top_menu ul.sub-menu a {font-size:.7em !important;}

.menu_section.top-menu .menu ul li:first-child {
  margin: 0;
}

.menu_section.top-menu .menu ul li {
  display: inline-block;
  float: none;
  line-height: 18px;
  padding: 0 8px;
  text-align: right;
  letter-spacing:.1em;
}

.menu_section.top-menu .menu ul li:last-child {
  border-right:none;
}


.menu_section.second-menu .menu {font-family:'Montserrat', sans-serif;}

.social-cir-head {
  display: flex;
}
.social-cir-head-text {
  background: linear-gradient(#666, #666);
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  text-align: center;
  margin: 5px 5px;
  font-size: .8em;
  padding: 2px;
  display: flex;
  height: 15px;
  width: 15px;
  color: #666;
}

.menu-social {float:right;}

.menu-social {
    color: #666;
    float: left;
    padding-left: 5px;
    margin-top:3px;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight:normal;
}

.menu-social a {color: #fff;}

.call-now {float:left;color:#666;
  height: 35px;
  padding-left:10px;
  margin-top:7px;
  letter-spacing:.1em;
  font-size:.9em;
}

.icon_search.search {
  display: none;
}

.sear_full {
  display:block;
}

.search-wrap {position:relative;display:block;margin:0 auto;width:1127px;}

 @media screen and (max-width:839px) {
     .search-wrap .sear_full {position:absolute;top:-300px !important;width:100%;}
     }
.search-wrap .sear_full {position:absolute;top:10px;width:100%;}
.sear_full .right-ser {float:right;text-align:center;}
.right-ser .search-submit {left:8px;right:auto;height:35px;}
.search-form .search-field {background: rgba(60, 60, 60, .5);}
.search-submit {background: rgba(60, 60, 60, .5);}

.title-over {position:relative;display:block;margin:0 auto;}
.title-over-inner {position:absolute;top:-350px;max-width:60%;max-height:450px;padding-top:2em;text-align:left;}
.title-over-inner h1 {color:#fff;font-size:3em;font-weight:bold;padding-left:80px;padding-right:80px;line-height:1.1;letter-spacing:initial;}
.sep-title-cap {color:#fff;font-size:5em;font-weight:bold;line-height:.5;}
.title-over-inner p {color:#fff;font-size:2em;font-weight:bold;} 

.coporate_office {
  margin-left:0px;
}

.footer_logo {
  margin-left:-13px;
}

.content_area_text ul {
  margin-left: 15px;
}

.search-form span {
    color: transparent;
}

.hptitle {width:100%;padding-bottom:40px;text-align:center;}
.hptitle h2 {	font-family: "Montserrat";font-size: 1.8em;color: #ed1e24;text-transform:uppercase;}

.home_section_post {
   margin-right: 0;
    margin-top:0;
    width: 32.111%;
    text-align:center;
}

.home_section_post.two {
   margin-right: 0;
    margin-top:0;
    width: 32.111%;
    padding-left:17%;
    text-align:center;
}

.home_section_post.purple {
  margin-right: 0px;
}

.home_section_post.pink {
  margin-right: 0px;
}

.home_section_post.red.three {
  margin-right: 0px;
}

.home_section_post.red.sixth {
  margin-right: 0px;
}

.home_section_post img {width:86px;}


.home_section_post .heading-container {
  background-color: #fff;
  padding: 20px 0 20px 0;
  position: relative;
  z-index: 99;
}

.home_section_icon {width:86px;}

.heading-container {width:100%;}

.heading-container h3 {
 color:#6c6f70; 
 font-size: .9em;
 font-family: "Montserrat";
 line-height:1.5em;
 font-weight:bold;
 letter-spacing:0.1em;
}


.heading-container p {
 color:#565a5c; 
 margin-bottom: 10px;
 font-family:'CabritoSans-NorLig';
}

.home_section_post .heading-container a {
 color:#565a5c; 
 font-size: inherit;
 font-family: "Montserrat";
 line-height:.9em;
 font-weight:bold;
 letter-spacing:0.1em;
 font-style:none;
}

.heading-container font {
  color: #565a5c;
}

.home_section a {
  color: #ed1e24;
}

.home_section b {
  font-weight: normal;
}

.home_section_post .rem {color:#ed1e24;font-weight:bold;font-size:1.7em;}

.plain_banner_image_outer {width:100%;max-height:500px;overflow:hidden;}
.plain_banner_image_wrapper {overfolow:hidden;}
.plain_banner_image img::before {position:relative;top:0;left:0;background-color: rgba(0, 0, 0, .8);width:100%;height:100%;content:"";}
.plain_banner_image img {width:100%;height:auto;background-color:rgba(255, 255, 255, 1);}

.our_partner h4 {color:#565a5c;text-transform:uppercase;font-family:'Montserrat';letter-spacing:.1em;font-weight:bold;font-size:.8em;}

.social-cir {
  display: flex;
}
.social-cir-text {
  background: linear-gradient(white, white);
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  text-align: center;
  margin: 5px 5px;
  font-size: 1.2em;
  padding: 8px;
  display: flex;
  height: 10px;
  width: 10px;
  color: #fff;
}
.multi-line-text {
  font-size: 20px;
}

select.goog-te-combo { 
  width:143px !important;
  background:#fff;
  box-shadow:none !important; 
  -moz-box-shadow:none !important; 
  -webkit-box-shadow:none !important; 
  padding:3px !important; 
  height:auto !important; 
  border:none !important; 
  border-radius:0px !important; 
  -webkit-border-radius:0px; 
  -moz-border-radius:0px !important;
  -o-border-radius:0px !important;
}


.our-people {float:left;}
.our-people h3 {font-size:.8em;}
.our-people-head {float:left;}


/* ------------------media------------------- */

 @media screen and (min-width:1127px)
 {
.menu_section.second-menu {width:100%;padding-top:0;float:right;}
.menu_section{width:100%;float:left;display:block;}
.plain_page.submenus_page {margin-top:80px;}
.our-h {padding-left:247px;}
.our-people {max-width:60%;}
}


 @media screen and (min-width:1px) and (max-width:449px)

{
  .title-over-inner {float:left;width:95%;max-width:95%;position:static !important;}
 .title-over-inner h1 {color:#ed1e24;font-size:1em;padding:0 10px;text-align:center;}
}


@media screen and (min-width:840px) and (max-width:1127px) {
	
.menu_section.top-menu .menu ul li {
  padding: 0 15px !important;
}

.menu_section.top-menu .menu ul {
  top: 2px;
}

.menu_section {width:100%;padding-top:10px;}

#mega-menu-wrap-primary #mega-menu-primary ul, #mega-menu-wrap-primary #mega-menu-primary li, #mega-menu-wrap-primary #mega-menu-primary p, #mega-menu-wrap-primary #mega-menu-primary img, #mega-menu-wrap-primary #mega-menu-primary div, #mega-menu-wrap-primary #mega-menu-primary a {font-size:12px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {}
.logo img {
  margin-left:-19px !important;
}

.menu ul li {
  padding: 5px !important;
}
	
}


@media( max-width:839px ){

.mean-container .mean-nav ul {
  height:410px;
}

.menu-social {display:none;}
.call-now {display:none;}
}

ul.mega-sub-menu li a{text-transform:uppercase;letter-spacing:none;}


@media( max-width:1200px ){

iframe.youtube-player {
  width: 100% !important;
}



}



@media screen and (min-width:1366px) and (max-width:1399px) {

.coporate_office {margin-left:0px;}
  	
}

@media screen and (min-width:1400px) and (max-width:1440px) {

.coporate_office {margin-left:0px;}

	   
}
	
@media screen and (min-width:840px) and (max-width:1126px)

{
.search-wrap {
    display: block;
    margin: 0 auto;
    padding: 0;
     width: 52.5em;
}

.search-wrap .sear_full {position:absolute;top:10px;}

}

@media screen and (min-width:840px) and (max-width:1038px)
{
    .search-wrap .sear_full {position:absolute;top:10px;}
    
        

}

@media screen and (min-width:840px) and (max-width:1126px)

{
.sep-title-cap {font-size:2em;font-weight:bold;}
.title-over-inner h1 {color:#fff;font-size:3em;}
}


@media screen and (min-width:1px) and (max-width:551px)

{
.sep-title-cap {display:none;}
.cap-banner {display:none;}
.hpplus {max-width:100%;}
.corporate_office {max-width:100%;}

.plain_page.submenus_page {width:100%;;padding:10px;}
.primary {width:100%;float:right;padding:10px;}
.plain_page.donations_page {width:100%;padding:10px;}
}

@media screen and (min-width:552px) and (max-width:839px)

{
.title-over-inner {top:-200px;max-width:95%;}
.title-over-inner h1 {color:#fff;font-size:2em;}
.sep-title-cap {display:none;}
.cap-banner {display:none;}
.plain_page.submenus_page {width:100%;;padding:10px;}
 }
 
 @media screen and (min-width:450px) and (max-width:551px)
 {
  .title-over-inner {top:-200px;max-width:95%;}
 .title-over-inner h1 {color:#fff;font-size:2em;max-width:95%;}
 }
 }
 

 

 

